/* color profile */

:root {
    --coeBright: #dfe3ed;
    --coeLightBlue: #7484a8;
    --coeLightBlueTransparent: rgba(116, 132, 168, .5);
    --coeMediumBlue: #1c4c79;
    --coeDarkBlue: #004577;
    --coeDarkBlueTransparent: rgba(0, 69, 119, .5);
    --coeTeal: #008799;
    --coeOrange: #f08600;
    --coeDarkGrey: #4e4e4e;
}

body {
    padding-top: 50px;
    overflow-x: hidden;
}

/* helper classes */
.coe-theme .content-wrapper {
    width: 100%;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.coe-theme .fullwidth-wrapper {
    width: 100%;
    margin-bottom: 40px;
}

.home .coe-theme .fullwidth-wrapper.first-wrapper {
    margin: 0;
}

.coe-theme .fullwidth-wrapper.bg-color-white {
    background-color: white;
}

.coe-theme .fullwidth-wrapper.bg-color-bright {
    background-color: var(--coeBright);
}

.coe-theme .fullwidth-wrapper.bg-color-darkblue {
    background-color: var(--coeDarkBlue);
}

.coe-theme .square-image-wrap {
    position: relative;
}
.coe-theme .square-image-wrap:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.coe-theme .square-image-wrap img {
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
}

/* restyle: site-wide */

#page {
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 50px);
    margin-top: 0 !important;
}

.coe-theme p, .coe-theme ul, .coe-theme ol, .coe-theme .site-main {
     color: var(--coeDarkGrey);
 }

.coe-theme .site-main {
    margin-bottom: 30px;
}

.coe-theme ul, .coe-theme ol {
    padding-left: 15px;
}

.coe-theme h1, .coe-theme h2, .coe-theme h3, .coe-theme h4,.coe-theme h5, .coe-theme h6  {
    text-transform: uppercase;
    color: var(--coeDarkBlue);
}

.coe-theme h1 {
    margin: 0 0 30px !important;
    font-size: 28px;
}

.coe-theme .content-wrapper h1 {
    margin-bottom: 0 !important;
}

.coe-theme .credit-icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 30px;
    height: 30px;
}

.coe-theme a:hover {
    color: var(--coeMediumBlue);
}

/* restyle: header & footer */
.coe-theme .navbar {
    background-color: var(--coeDarkBlue) !important;
}

.coe-theme .site-header {
    background-color: var(--coeDarkBlue);
}

.coe-theme .header-icon-bar {
    background-color: var(--coeDarkBlue);
}

@media (max-width: 1420px) and (min-width: 421px) {
    .coe-theme .header-icon-bar {
        right: 100px;
        top: 12px;
        padding-left: 50px !important;
    }
}

.coe-theme .header-icon-bar form input {
    background-color: var(--coeDarkBlue);
}

.coe-theme .site-footer {
    background-color: var(--coeDarkBlue);
    padding-top: 30px;
}

.coe-theme .page_item::marker {
    display: none;
    content: "";
}

.coe-theme #primary-menu.bigmenu {

}

.coe-theme #primary-menu.smallmenu {
    background-color: var(--coeDarkBlue);
}

body.home .coe-theme .site-header .site-logo {
    display: block;
    max-width: 400px;
    height:300px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

@media (max-width: 1420px) {
    body.home .coe-theme .site-header .site-logo {
        max-height: none;
        max-width: 50%;
    }
}


body.home .coe-theme .site-header .site-logo {
    background-image: url('/wp-content/themes/insuresilience-child/assets/img/newlogo.svg');
}

body.home .coe-theme .site-header.scrolled .site-logo {
    background-image: url('/wp-content/themes/insuresilience-child/assets/img/newlogo_2.svg');
    background-position: 0 50%;
    max-width: unset;
    margin: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    top: 0;
    left: 30px;
}

body:not(.home) .coe-theme .site-header .site-logo {
    background-image: url('/wp-content/themes/insuresilience-child/assets/img/newlogo_2.svg');
    max-width: unset;
    margin: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    top: 0;
    left: 30px;
}

.coe-theme .breadcrumbs {
    background-color: var(--coeLightBlue);
    margin-top: 0;
}

.cookie-bar {
    background-color: rgba(0,69,119, 0.85) !important;
}

.coe-theme #content {
    margin-bottom: auto;
}

.home .coe-theme #content {

}

/* footer */

.coe-theme .arrow-up {
    width: 60px;
    height: 60px !important;
}

/* All content elements */
body:not(.home) .coe-ce {
    padding: 15px;
}

body:not(.home) .coe-theme .fullwidth-wrapper {
    margin-bottom: 0;
}

.coe-ce .coe-headline {
    color: var(--coeDarkBlue);
}

.coe-link-button {
    text-transform: uppercase;
    text-decoration: none;
    background: var(--coeDarkBlue);
    padding: 13px 33px;
    color: #fff !important;
    font-family: VialogLT-Regular;
    font-size: 18px;
    margin: 30px auto;
    display: table;
    transition: 0.5s;
}

.coe-link-button:hover {
    background: var(--coeLightBlue);
}

/* content-element: slider */
.coe-theme .bx-wrapper {
    margin-bottom: 0;
}
.coe-theme .main-slider-box {
    display: none;
}

.coe-theme .main-slider-box img.slide-side {
    top: 0;
}

.coe-theme .main-slider-box {
    margin-bottom: 30px;
}


/* content-element: text+buttons */

.coe-theme .coe-textbuttons {

}

.coe-theme .coe-textbuttons-headline {
    text-align: left;
    color: var(--coeDarkBlue);
}

.coe-theme .coe-textbuttons-button.coe-color-blue {
    background: var(--coeDarkBlue);
}
.coe-theme .coe-textbuttons-button.coe-color-blue:hover {
    background: var(--coeLightBlue);
}

.coe-theme .coe-textbuttons-button.coe-color-orange {
    background: var(--coeOrange);
}

.coe-theme .bg-color-darkblue .coe-textbuttons-text, .coe-theme .bg-color-darkblue .coe-textbuttons-text p {
    color: var(--white);
}
.coe-theme .bg-color-darkblue .coe-textbuttons-headline {
    color: var(--white);
}

.coe-theme .col-count-1 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-width: 340px;
    -moz-column-width: 340px;
    column-width: 340px;
}
.coe-theme .col-count-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-width: 340px;
    -moz-column-width: 340px;
    column-width: 340px;
}
.coe-theme .col-count-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 340px;
    -moz-column-width: 340px;
    column-width: 340px;
}

/* content-element: accordion */

.coe-theme .accordion {
    margin: 30px 0;
}

.coe-theme .coe-accordion-headline {
    margin-bottom: 0;
}

.coe-theme .accordion .accordion-box {
    width: 100%;
    background-color: var(--coeDarkBlue);
    color: white;
    margin-bottom: 5px;
}

.coe-theme .accordion .accordion-box h4 {
    margin: 0;
    color: white;
    padding: 15px;
}

.coe-theme .accordion .accordion-box h4:hover {
    cursor:pointer;
}

.coe-theme .accordion .accordion-content {
    padding: 20px;
    background: var(--coeBright);
    display: none;
}

.coe-theme .accordion .accordion-content img {
    max-width: 100%;
    height: auto;
}

.coe-theme .accordion .active .accordion-content {
    /*display: inherit;*/
}

.coe-theme .accordion .accordion-box .fa-minus {
    display: none;
}

.coe-theme .accordion .accordion-box.active .fa-minus {
    display: inline;
}

.coe-theme .accordion .accordion-box .fa-minus,
.coe-theme .accordion .accordion-box .fa-plus {
    color: #FFFFFF;
    font-size: 12px;
    margin-right: 6px;
}

.coe-theme .accordion .accordion-box.active .fa-plus {
    display: none;
}

/* boxes */

.coe-theme .boxes-area {

}

.coe-theme .content-box-wrapper {
    margin-bottom: 50px;
}

.coe-theme .content-box-preheadline {
    text-transform: uppercase;
    color: var(--coeDarkBlue);
    font-size: 27px;
    font-weight: 600;
}

.coe-theme .content-box {
    border: 3px solid var(--coeMediumBlue);
    background-color: white;
    position: relative;
    padding: 20px 0;
}

.coe-theme .content-box-borderless {
    border: none !important;
    margin-top: 39px;
}

.coe-theme .content-slider,
.coe-theme .date-slider {
    height: calc(100% - 45px);
    padding-left: 15px;
    padding-right: 15px;
}

.content-box .slider-control {
    height: 30px;
    width: 30px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    border: 5px solid var(--coeLightBlueTransparent);
    border-radius: 50%;
    padding: 12px;
}

.content-box .slider-prev {
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translate(0,-50%);
}

.content-box .slider-next {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translate(0,-50%);
}

.content-box .slick-dots li button {
    display: inline;
}

.content-box .slick-dots li button:before {
    color: var(--coeDarkBlue);
    opacity: .5;
    font-size: 0;
}
.content-box .slick-dots li.slick-active button:before {
    color: var(--coeDarkBlue);
    opacity: 1;
}

.coe-theme .content-slide .content-slide-date {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--coeDarkBlue);
}

.coe-theme .content-slide .content-slide-category {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--coeDarkBlue);
}

.coe-theme .content-slide .content-slide-image-wrap {
    padding: 0;
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid var(--coeLightBlue);
}



.coe-theme .content-slide .content-slide-image {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.coe-theme .content-box-small .content-slide .content-slide-image {
    /* max height for 1/3 boxes images */
    max-height: 200px;
}

.coe-theme .content-box-large .content-slide .content-slide-image {

}

.coe-theme .content-slide {
    padding: 15px 50px;
}

.coe-theme .date-slider .content-slide-date-wrap {
    position: relative;
    height: 100px;
    margin-bottom: 40px;
}

.coe-theme .date-slider a .content-slide-date-wrap {
    color: var(--coeDarkBlue);
}

.coe-theme .date-slider a:hover .content-slide-date-wrap {
    color: var(--coeLightBlue);
}

.coe-theme .date-slider .content-slide-date-wrap .fa-calendar {
    position: absolute;
    font-size: 70px;
    width: 70px;
    height: 70px;
    left: calc(50% + 5px);
    top: 15px;
    transform: translate(-50%, 0);
}

.coe-theme .date-slider .content-slide-date-wrap .events-day {
    position: absolute;
    left: 50%;
    top: 45px;
    transform: translate(-50%, 0);
}

.coe-theme .date-slider .content-slide-date-wrap .events-month {
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 85px;
    font-size: 24px;
    transform: translate(-50%, 0);
}

/* coe-theme: tiles */

.coe-theme .tile-main {
    background-color: var(--coeMediumBlue);
}
.coe-theme .tile-main:hover {
    background-color: var(--coeLightBlue);
}

/* coe-theme: team */
.coe-theme .team-member-section {
    padding-top: 0;
}

.coe-theme .team-member {
    background: var(--coeMediumBlue);
}

/* coe-theme: fullwidth image */
.coe-theme .full-width-img img {
    width: 100%;
    object-fit: cover;
}

.coe-theme .full-width-img .credit-box {

}

/****************
**** filters ****
*****************/

.coe-button-primary {

}

.coe-form-area {
    width: 100%;
    padding-top:30px;
    padding-bottom: 15px;
    background-color: var(--coeBright);
}

.coe-form-area .select2 {
    width: 100% !important;
    border-radius: 0;
}

.coe-form-area input {
    width: 100%;
}

.coe-form-area .coe-search-field {
    font-family: VialogLT-Regular;
    font-size: 16px;
    line-height: 22px;
    padding-left: 5px;
    height: 42px;
    border: none;
}

.coe-form-area .search-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.coe-form-area .search-wrap:after {
    font-family: 'Font Awesome\ 5 Pro';
    font-weight: 900;
    content: '\f002';
    position: absolute;
    right: 6px;
    line-height: 41px;
    font-size: 22px;
    color: var(--coeDarkBlue);
}

.coe-filters-row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.coe-filters-col {
    max-width: 20%;
    flex: 20%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (max-width: 768px) {
    .coe-filters-col {
        max-width: 100%;
        flex: 100%;
    }
}

.coe-filters-col .select2 {
    margin-bottom: 15px;
    position: relative;
}

.coe-filters-col .select2.select2-container .select2-search__field {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    font-family: 'VialogLT-Regular';
}

.coe-filters-col .select2.select2-container:after {
    position: absolute;
    content: " ";
    height: 15px;
    width: 15px;
    bottom: 12px;
    right: 10px;
    z-index: 99;
    background-color: transparent;
    background-size: contain;
    display: block;
    cursor: pointer;
    pointer-events: none;
    background-image: url('/wp-content/themes/insuresilience-child/assets/img/dropdown.svg');
    background-repeat: no-repeat;
}

.select2-container--bootstrap4 .select2-dropdown .select2-results__option {
    font-size: 16px;
    line-height: 30px;
}

.coe-filters-col .select2.select2-container .select2-selection--multiple .select2-selection__choice {
    font-size: 16px;
    line-height: 30px;
}

.coe-button {
    margin-bottom: 15px;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px;
    height: 40px;
    text-transform: uppercase;
    margin-right: 10px;
    font-size: 16px;
    padding-right: 50px;
    cursor: pointer;
}

.coe-button-primary {
    background-image: url('../img/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 30px 30px;
    background-color: var(--coeDarkBlue);
    color: white;
}

.coe-button-primary:hover {
    background-color: var(--coeDarkBlueTransparent);
}

.coe-button-tertiary {
    background-image: url('../img/arrow-right.svg');
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: 30px 30px;
    background-color: var(--coeLightBlue);
    color: white;
}

.coe-button-tertiary:hover {
    background-color: var(--coeLightBlueTransparent);
}

/* filter results */

/* ajax loader */

.loading-overlay {
    background: rgba(113,113,113,.5);
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.loading-animation {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform: -webkit-translate(-50%, -50%);
    transform: -moz-translate(-50%, -50%);
    transform: -ms-translate(-50%, -50%);
    border: 16px solid var(--coeBright); /* Light grey */
    border-top: 16px solid var(--coeMediumBlue); /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* result list */

.coe-results-ajax-container {
    padding-top: 30px;
    padding-bottom: 30px;
}

.coe-results-summary {
    width: 100%;
}

.coe-results-counter {
    font-size: 18px;
    margin-bottom: 30px;
}

.coe-results-counter .count-label,
.coe-results-counter .count {
    color: var(--coeDarkBlue);
    font-weight: 600;
}

.coe-results-headline {
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.coe-empty-result {
    font-size: 20px;
    font-weight: 600;
    color: var(--coeDarkBlue);
}

.coe-result {
    border: 3px solid var(--coeMediumBlue);
    padding: 15px;
    margin-bottom: 30px;
}


.coe-result .coe-result-content-wrap {
    padding-left: 75px;
    margin-bottom: 15px;
}

.home .content-box-documents .content-slide-text {
    display: none;
}

@media (max-width: 991px) {
    .coe-result .coe-result-content-wrap {
        padding: 0 15px;
    }
    .coe-result-headline {
        margin-left: 60px;
    }
}

@media (min-device-width:100px) and (max-device-width: 420px) {
    .row {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    .col-md-4 {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

.coe-result-headline {
    color: var(--coeDarkBlue);
    position: relative;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 24px;
}

.coe-result-headline .coe-result-icon {
    position: absolute;
    left: -60px;
    font-size: 55px;
    line-height: 55px;
    color: var(--coeDarkBlue);
}

.coe-result-image-wrap {
    border: 1px solid var(--coeLightBlue);
    max-width: 100%;
}

.coe-theme .post-content-date {
    margin: 0 auto 10px !important;
    display: block;
}

.coe-theme .coe-single-button-wrap {
    margin: 0 auto;
}

.coe-theme .coe-single-button-wrap #btnLoadMore {
    margin: 0 auto 80px auto !important;
}

@media screen and (min-width: 320px) and (max-width: 420px) {
    .coe-theme .post-content h1 {
        width: 90%;
        margin: 0 auto 30px !important;
    }

    .coe-theme .post-content-date {
        width: 90%;
        margin: 0 auto 10px !important;
        display: block;
    }
}

@media screen and (min-width: 320px) and (max-width: 539px) {
    .coe-theme .content-slide .content-slide-image-wrap,
    .coe-result-image-wrap{
        max-width: 60%;
        margin: 0 auto 30px;
    }
}

@media screen and (min-width: 540px) and (max-width: 991px) {
    .coe-theme .content-slide .content-slide-image-wrap,
    .coe-result-image-wrap {
        max-width: 45%;
        margin: 0 auto 30px;
    }
}

@media (min-width: 421px) and (max-width: 1420px) {
    .coe-theme .post-content {
        padding: 30px !important;
    }
}

.coe-result-image-wrap img {
    width: 100%;
    height: auto;
}

.coe-result-meta-wrap {
    width: 100%;
}

.coe-result-meta-item {
    width: 100%;
    border-bottom: 1px solid var(--coeMediumBlue);
    margin-bottom: 10px;
    padding: 5px 0;
}

.coe-result-meta-label {
    text-transform: uppercase;
    color: var(--coeDarkBlue);
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
}

.coe-result-meta-text {
    font-size: 16px;
    line-height: 22px;
}

/* single publication */

.single .coe-theme .breadcrumbs {
    display: block;
}

.coe-single.coe-ce {
    padding: 15px 0 !important;
}

.coe-single-image-wrap {
    max-width: 100%;
}

.coe-single-image-wrap img {
    width: 100%;
    height: auto;
}

.coe-single-meta-wrap {
    margin-bottom: 30px;
}

.coe-theme #arrow-up {
    width: 60px;
    height: 60px;
    position: relative;
    top: -30px;
}

.coe-theme #arrow-up img {
    max-width: 100%;
    height: auto !important;
}

.coe-theme .footer-menu .menu {
    margin-top: 0;
    overflow: hidden;
    margin-bottom: 0;
}

.coe-theme .coe-single-title {
    text-align: left;
}

.coe-theme .coe-publication-image-wrap {
    max-width: 250px;
    margin: 0 auto;
    border: 1px solid var(--coeLightBlue);
}

.coe-theme .coe-publication-image-wrap img {
    max-width: 100%;
    height: auto !important;
}

.coe-theme .coe-single-content {
    padding-right: 30px;
}

body .coe-theme a .coe-result-text-wrap {
    color: var(--coeDarkGrey);
}

.coe-theme .content-slide-headline {
    text-transform: uppercase;
    font-size: 21px;
    max-width: 100%;
    overflow: hidden;
    overflow-wrap: break-word;
}

.coe-theme .content-slide-text {
    overflow-wrap: break-word;
}

/* single news */

.coe-theme .post-image {
}

.coe-theme .post-content h1 {
    color: var(--coeDarkBlue);
    text-align: left;
}

.coe-theme .content-slide a {
    color: var(--coeDarkGrey)
}

.coe-theme .content-slide a:hover {
    color: var(--coeDarkBlue)
}


/* Header & Navigation */

.mobile-only {
    display: block !important;
}

.desktop-only {
    display: none !important;
}

.page-header {
    height: 50px;
    background-color: var(--coeDarkBlue);
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 999;
    padding: 0 20px;
}
#main-menu .menu-item-has-children ul .toggle__mobile i,
#main-menu .toggle__mobile i {
    display: none;
    color: #fff;
    padding-left: 10px;
}

#main-menu .menu-item-has-children .toggle__mobile i {
    display: inline;
}

@media screen and (min-width: 768px) {
    .home .content-box-documents .content-slide-text {
        display: block;
    }
}

@media screen and (min-width: 1280px) {
    #page {
        display: flex;
        flex-direction: column;
        min-height: calc(100vh - 77px);
    }

    .coe-theme .square-image-wrap img {
        height: 500px;
    }

    .coe-theme h1 {
        font-size: 35px;
    }

    .coe-theme .content-slide {
        padding: 15px 0;
    }

    .content-box .slider-control {
        padding: 18px;
    }

    .coe-theme .content-wrapper {
        padding-left: 30px;
        padding-right: 30px;
    }

    .coe-theme .content-box {
        padding: 20px 60px;
    }

    .mobile-only {
        display: none !important;
    }

    .desktop-only {
        display: block !important;
    }

    .page-header {
        height: 77px;
        background-color: var(--coeDarkBlue);
        position: fixed;
        top: 0;
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        z-index: 999;
    }
}



.scrolled #header-logo-regular,
body:not(.home) #header-logo-regular {
    display: block;
}

.scrolled #header-logo-start,
body:not(.home) #header-logo-start,
#header-logo-start{
    display: none;
}



.header__logo {
    position: relative;
    width: 240px;
    transition: all 200ms ease-in-out;
}

.header__logo img {
    max-width: 100%;
    height: auto;
}

@media screen and (min-width: 1280px) {

    body {
        padding-top: 77px;
    }

    .header__logo {
        position: relative;
        width: 310px;
    }
    .header__logo img {
        max-width: none;
        height: auto;
    }

    body:not(.home) .coe-ce {
        padding: 30px 0;
    }

}

@media screen and (min-width: 1400px) {
    .home .coe-theme .fullwidth-wrapper.first-wrapper {
        margin: 60px 0 30px;
    }

    #header-logo-regular {
        display: none;
    }

    #header-logo-start{
        display: block;
    }

    .header__logo {
        width: 370px;
    }

}

.menu-toggle {
    color: #fff;
    font-size: 26px;
    cursor: pointer;
}

.main-navigation {
    display: none;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    background-color: var(--coeDarkBlue);
    flex-direction: column;
}

.main-navigation.menu-visible {
    display: flex;
}

.header-icon-bar.mobile-only {
    position: relative !important;
}

.header-icon-bar.mobile-only #searchform {
    width: 100% !important;
}

.header-icon-bar.mobile-only .header-search {
    float: none !important;
    width: 90%;
    display: flex !important;
    justify-content: center;
    margin: 20px auto !important;
}

@media screen and (min-width: 1280px) {
    .main-navigation {
        display: flex !important;
        align-items: center;
        flex-direction: row;
        position: relative;
        justify-content: space-between;
        height: 100%;
        background-color: var(--coeDarkBlue);
        top: 0;
    }

    .coe-theme .content-box {
        height: 500px;
    }
}

#main-menu {
    margin: 0;
    padding: 10px;
    list-style-type: none;
}

#main-menu > li {
    padding: 0 18px;
    margin: 0;
    float: none;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    flex-wrap: wrap;
}

#main-menu .sub-menu {
    display: none;
    position: relative;
    left: 0;
    top: 100%;
    width: 100%;
    background: var(--coeMediumBlue);
    padding: 10px;
    list-style-type: none;
}

#main-menu .sub-menu a {
    font-size: 19px;
    line-height: 26px;
    padding: 5px 0;
}

@media screen and (min-width: 1280px) {
    #main-menu {
        display: flex;
        flex-direction: row;
        align-items: center;
        height: 100%;
        padding: 0;
    }

    #main-menu > li {
        padding: 0 18px;
        margin: 0;
        float: none;
        display: flex;
        align-items: center;
        position: relative;
        height: 100%;
    }

    #main-menu > li:hover > ul {
        display: block !important;
    }

    #main-menu .sub-menu {
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        width: 270px;
        background: var(--coeDarkBlue);
        padding: 10px;
    }

    .menu-toggle {
        display: none;
    }
}

#main-menu .sub-menu a {
    padding: 6px;
}

#main-menu li .fas {
    display: none;
}

#main-menu a {
    font-size: 20px;
    line-height: 36px;
    font-family: VialogLT-Regular;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    text-align: left;
    display: block;
    padding: 0;
}

.header-icon-bar.mobile-only {
    right: 0 !important;
    padding: 0 !important;
}

.header-search .fa-search {
    display: block !important;
}

/* Footer */

#secondary-menu {
    display: flex !important;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    max-width: 80%;
}

@media screen and (min-width: 1280px) {
    #secondary-menu {
        max-width: 100%;
    }
}